package _03_static;

public class StudentTest {
    public static void main(String[] args) {
        Student student = new Student();
        student.setAge(10);
        student.setName("zhangsan");

        Student student1 = new Student();
        student1.setAge(10);
        student1.setName("lisi");

        System.out.println(student);
        System.out.println(student1);


    }
}
